# _list_t Struct Reference

`#include <lists.h>`

Collaboration diagram for _list_t:

[legend]

## Data Fields

Item_t * | First
Item_t * | Last

## Detailed Description

Definition at line 14 of file lists.h.

## Field Documentation

Item_t* _list_t::First

Definition at line 16 of file lists.h.

Item_t* _list_t::Last

Definition at line 17 of file lists.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/lists.h